Subject: Re: REQUEST
From: Akhil P Walia <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: subir <[email-masked]>, ramananda <[email-masked]>, "Deeksha J. Dadu" <[email-masked]>
Date: Thu, 18 Sep 2014 04:48:01 +0530 (IST)

Hello, I will try but once in a while you should be abl e to do it. On othe r occasion also I am told you asked Rama to cover for two hours in eve ning and I believe that was for same reason. 

----- Original Message ----- 
From: "Binod Joshi" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "subir" <[email-masked]>, "ramananda" <[email-masked]> 
Sent: Wednesday, September 17, 2014 9:39:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: REQUEST 

Hi Sir, 

I am requesting you to please not to give me the 6:30pm-3:30am shift in the roster not even for one day as I find it very difficult to reach home after my shift get over .The gate of my building get closed at 1:30am and it open again at 5:00am.On 15sep when my shift get over at 3:30am in the morning and when I reach my home around 4:00am in the morning I wait for around 1 hour outside my building gate as there was no one to open the gate for me.Even my room mate was not in the room that day.I hope you understood that it feel very awkward to ring the bell at night and to wake up the landlord at midnight to open the gate.I hope you will understand my problem and will do the needful. 

Thanks and regards, 
Binod Joshi